<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.015998840332</MDI>
      <MDI key="STATISTICS_MEAN">25.233592200548</MDI>
      <MDI key="STATISTICS_MINIMUM">7.0780000686646</MDI>
      <MDI key="STATISTICS_STDDEV">4.6416027911777</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
